Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 09:49:04 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery safi khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  safi khan Bot:  Hi Safi Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6299233420 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581324401            01:39 PM, 23rd Apr                   fatma                  
  Hi Safi , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:41 PM, 23rd Apr                   fatma                   I can see that you are contacting us to know the status of your order number : 6299233420           01:42 PM, 23rd Apr                   fatma                   Kindly confirm your contact number with me : +966581324401           01:43 PM, 23rd Apr                   fatma                   is this your correct contact number ?           01:43 PM, 23rd Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:46 PM, 23rd Apr                   fatma                   Hi Safi , I have not received a response from you yet, please confirm if you are still connected?           01:47 PM, 23rd Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in
  case of any unanswered query.           01:48 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2442578